Banshee 终于支持ipod了。

仅仅用于软件推荐,不适合发求软件或软件使用问题方面的贴子
回复
头像
KOSKERS
帖子: 1436
注册时间: 2008-11-01 13:38
送出感谢: 25 次
接收感谢: 4 次

Banshee 终于支持ipod了。

#1

帖子 KOSKERS » 2010-09-23 8:19

应该是Linux上唯一一个不仅支持音频导入而且支持视频导入的ipod同步软件。 :em11
版本号1.76
附件
截取选区_002.png
有用Telegram的吗?
欢迎加入公共群组:
https://t.me/joinchat/AAAAAApBLdk7AGFEeQo0fQ
头像
UserLogin
帖子: 111
注册时间: 2010-04-09 14:07
来自: NZ
送出感谢: 0
接收感谢: 0

Re: Banshee 终于支持ipod了。

#2

帖子 UserLogin » 2010-09-24 20:47

我已经转而支持Clementine了
头像
Bessel
帖子: 96
注册时间: 2007-08-08 16:12
送出感谢: 0
接收感谢: 0
联系:

Re: Banshee 终于支持ipod了。

#3

帖子 Bessel » 2010-09-25 20:50

头像
KOSKERS
帖子: 1436
注册时间: 2008-11-01 13:38
送出感谢: 25 次
接收感谢: 4 次

Re: Banshee 终于支持ipod了。

#4

帖子 KOSKERS » 2010-09-26 18:15

Bessel, 咋装?libimobiledevice应该是个库吧,又软件吗
有用Telegram的吗?
欢迎加入公共群组:
https://t.me/joinchat/AAAAAApBLdk7AGFEeQo0fQ
回复

回到 “软件推荐”